PHP Mail Function ASCIIZ Message Truncation Weakness

PHP is prone to a weakness that allows attackers to truncate email text.

Successful exploits may allow attackers to truncate email text to manipulate message content. This may potentially assist in phishing or other attacks.

This issue affects PHP 4 to 4.4.6 and PHP 5 to 5.2.1.


 

Privacy Statement
Copyright 2010, SecurityFocus